[servers]
n0=01) ATW-INTERSERVER:irc.atw-inter.net:6667,6668GROUP:IRCNet
n1=02) US.IRCNETSERVER:us.ircnet.org:6667,6668GROUP:IRCNet
n2=03) OPENIRC (Olanda)SERVER:openirc.snt.utwente.nl:6667,6668GROUP:IRCNet
n3=04) EVERSIBLESERVER:ircnet.eversible.com:6668,6669GROUP:IRCNet
n4=05) CHOOPA.netSERVER:ircnet.choopa.net:5667,6669,6668GROUP:IRCNet
n5=07) JAVA.TISCALISERVER:javairc.tiscalinet.it:5555,6666,6667,6668,6669GROUP:IRCNet
n6=06) JAVA2.TISCALISERVER:javairc2.tiscali.it:5555,6666,6667,6668,6669GROUP:IRCNet
n7=SERVER:127.0.0.1:6667
n8=08) TISCALISERVER:irc1.tiscali.it:6666,6667,6668,6669GROUP:Ircnet
n9=LunarBNCSERVER:de.lunarbnc.net:+8080:ggiorgia/Simonsnap:giorgina87GROUP:BNCLunar

[success]
n0=irc.darksin.it,274
n1=irc.darksin.eu,92
n2=69.90.157.210,77
n3=208.185.81.237,73
n4=irc.tiscali.it,50
n5=76.73.53.110,26
n6=85.24.148.108,20
n7=irc.darksin.ch,19
n8=69.42.215.35,17
n9=irc.tin.it,10
n10=irc3.tin.it,9
n11=71.6.216.33,8
n12=irc.darksin.net,7
n13=irc.bollenti.info,7
n14=javairc.tiscali.it,5
n15=irc.OpenJoke.org,4
n16=tau.elitebnc.net,4
n17=openirc.snt.utwente.nl,4
n18=de.lunarbnc.net,4
n19=us.ircnet.org,2

[networks]
n0=IRCnet
